| Home | Libraries | People | FAQ | More

## Struct ampere_base_unit

boost::units::si::ampere_base_unit

## Synopsis

    // In header: <boost/units/base_units/si/ampere.hpp>

    struct ampere_base_unit {

      // public static functions
      static std::string name();
      static std::string symbol();
    };

## Description

### `ampere_base_unit` public static functions

1.     static std::string name();

2.     static std::string symbol();